Subject: [NEXTEL-1] Consensus Plan Time line is NOT a prompt solution.

From: [email-masked]
Date: Tue, 02 Sep 2003 14:30:15 -0400

-------- Original Message --------
From: Jack Daniel <[email-masked]>
Subject: Consensus Plan Time line is NOT a prompt solution.

Cliff, Good comments about new radio software development cycles. This
is just one of many things being minimized. 

I've been told that my views are worthless since I haven't files
comments in my name to the FCC, but I don't believe discussion should
limited to self-appointed insiders alone. 

First, I think everyone should understand up front there is nothing
'fast' about the Nextel consensus plan.

The consensus plan itself says it will take 42 months to complete after
a FCC R&O is issued. That assumes there will be;
- no court challenges, 
- no additional modifications and new FCC comment periods, 
- no new product availability delays, 
- no software delays, 
- no additional frequency coordination delays, 
- no contests over prompt availability of funding and fair value
negotiations,
- no shortage of funding in a timely manner,
- no shortage of manpower to implement so called 'retuning',
- no unforeseen problems such as ;
- - Nextel becoming financially unable to honor it's $700 Million for
public safety commitment ($150 M is not set aside for public safety).
- - Nextel sells its new improved block of spectrum to the adjacent 800
MHz cellular carriers to fund a move to their new 2 GHz band, then the
new 800 MHz block owner wants to renegotiate the consensus plan.
- - etc., etc.

the schedule for completion is 42 months, almost 4 years from the date
of ordering the Nextel Consensus plan into effect.

In human (not legal) years, it's not ridiculous to anticipate a 'real'
completion date that's 5 to 8 or more years away.

And that may be by unspoken design. Throughout this time span, many
systems will require new equipment simply because existing equipment is
no longer serviceable or adequate to meet operational demands at that
time. 

FCC deadlines for refarming the 800 MHz band into 12.5 KHz spacings will
occur in that time span, and along with elimination of 25 KHz, 800 MHz
certification for new equipment, will make compatible 'retuning'
hardware difficult to find if at all.

A big problem with the 'snapshot' of the problem the Nextel consensus
plan was designed to solve about 2 years ago, is time marches on and the
scenario is evolving beyond the original problem and solutions.

The most major change is Nextel's rapid expansion of new cell sites. In
a recent report to investors, Nextel said they are adding about 1600
sites per year. That could mean there will be more than 4000 new
interfering sites to deal with by the earliest time the consensus plan
would go into effect.

And there is no indication Nextel has added equipment to reduce
interference in these new sites, but perhaps they have without
publicizing it. (tongue in cheek) 

To prevent even greater endangerment of our first responders immediately
and until such time some plan eliminates interference, Nextel will have
to continue making changes in their existing band plan, swapping
channels, adding filters, etc.
We all know this works, and works fast, because so many public safety
agencies say they no longer have problems when Nextel takes these steps. 

It's interesting that this is close to the technical solution proposed
in the "balanced" plan which Nextel says won't work. 

Several questions arise;
- Will Nextel continue to resolve interference problems on a
site-by-site basis AFTER and during the implementation if the consensus
plan is adopted?

- Will Nextel include the costs of site-by-site improvements as part of
their retuning  funding obligation ?

- Will Nextel continue to build over 100 sites per month without
pre-planning for probable interference at many of them ?  (I wonder why
they haven't done this already, everyone else does; it's called
coordination.)

Time for some 'bottom line' comments.

1. We must lose focus about what started this whole issue; eliminate as
much as possible interference to public safety communications.  

All the other issues we get into micro-discussions about are the result
of only one possible resolution. Let's not worry about the ants at our
picnic when the forest around us is on fire.

Even after everyone, including Nextel, says there is no higher priority
than resolving interference to public safety,  Nextel continues to (a)
build more interfering sites and (2) successfully resolve interference
on a site-by-site basis after the fact.

The absolute minimum the FCC should do is set firm priority of
interference protection by user categories; highest priority one is
public safety and close behind is critical public services such as
utilities and mass public transportation. 

2. The need to stop interleaving cellular system topographies in ALL
frequency bands is correct. The FCC should be alert to never let this
slip by them again. There is more than option to effect this change,
including relocating the few licensees that insist on using such
topography out of the band entirely.

Consider the alternative of trading the 2 GHz band for ALL of Nextel's
holdings in 700, 800 and 900. (Don't get side-tracked by the 'fairness'
of such a decision. We're talking about lives not profits here)

A relocation of Nextel could resolve many issues;
- It would make them a ligitimate common carrier instead of a
half-breed. That means they would have to comply with E-911, number
portability, consumer protection laws, accurate statistical reporting,
etc., that all their competitors already face.
- It gives them clean spectrum to build a modern, more profiatble system
with few legacy equipment and handset issues. 
- It gives them billions of dolars worth of new spectrum that can be
leveraged into financing the new buildout.
- It expands the spectrumn the FCC can allocate to public safety and
private radio resources far beyond the consensus plan offering.
- Perhaps best of all, it can be completed faster and done simpler than
the consensus plan. It a relatively quick fix that will work.

3. The consensus plan does not 'eliminate' interference, it reduces the
effect of some of the causes of interference. Intermod will still
remain. The consensus plan shifts a lot of the resonsibility of
resolving IM to other licensees.

If for some reason the consensus plan's technical solutions don't work
or the scenario changes (i.e Nextel changes the new block to CDMA with
entirely different IM characteristics) does the consensus plan remove
any farther obligation for Nextel to remedy that situation?

4. There's new technical solutions and problems arising as more people
get time to study the plans.  More good ideas, like using autotune
combiners at Nextel sites,  may be just around the corner.

But we can't wait to take action. The most immediate and effective step
the FCC can take is to make all new construction interleaved cellular
sites 'secondary' service until a plan is adopted. That takes the
control of deciding who and when sites will be cleaned up out of the
exclusive hands of the interferer. 
Seems to me we need parts of the consensus plan in the long run and
parts of the balanced plan immediately.  This would reduce some of the
panic to 'sell' the consensus plan to the FCC ASAP.

I guess you could call this a "Balanced Consensus" plan.

But I may be wrong………
Jack  Daniel
========================================================

In [800interference] Re: NPSPAC Software Rewrite, Tue, 02 Sept, 2003,
Cliff Bailey wrote:
> 
> Alan,
> With all due respect, I personally know "how fast" Motorola would
> react to this band reorg.  Dont forget we are not just talking
> mobiles and portables here.  They will have to go out and hire
> additional software engineers for starters.  To gear up to rewrite
> the HP Openview/Unix based Smartzone controller software would take
> at least a year.  I would be willing to bet a decent wager that you
> would not see software for Smartnet and Smartzone controllers for at
> least 3 years. Debugging will take alot of time.  Let alone the
> software re-write needed for as you call them legacy radios.  I am
> including not only the "legacy" radios like STX, but also current
> production MTS2000, MCS2000, Astro Spectras (all flavors), and the
> brand new XTS2500/5000's and the just released XTL5000.  Even though
> these new XTS/XTL series radios do Project 25, the firmware for
> supporting APCO 16 protocols (3600 baud control ch) will have to be
> redone.  The ancient 6809 controllers will not be a picnic for them
> to dig into to fix up for this NPSPAC move.  Most new software
> engineers will say 6809 who???
> 
> Side note....as an example, Motorola was extremely slow getting
> their RSS software rewritten and debugged for the Windows platform
> and Y2K.  They couldn't tackle it all at once and picked their best
> sellers to migrate first.  They made promises they couldn't keep.
> 
> Bottom line, nobody knows how fast this can be worked out and since
> Nextel wants this on a "fast track", it won't happen.  Better to
> spend time doing real engineered fixes and iron clad coordinations
> and have Nextel reduce their low site composite ERP down to
> something respectable AND comparable to CDMA technologies.
> 
> Cliff Bailey
> 
> --- In [email-masked], landmobilelawyer@a... wrote:
> > In a message dated 8/29/2003 7:16:37 PM Eastern Standard Time,
> > radiopro1@y... writes:
> > WOW!!!  I too wonder why no one has mentioned this before.  Any
> > licensee on an ODD number NPSPAC channel will be in deep doo-doo.
> > Unless Motorola plans to rewrite obsolete software (for free)to
> > account for the offsets  there is going to be a LOT of radios that
> > need replacing.
> > I sent off an "official" inquiry to Motorola earlier today.
> > Hopefully I'll get a response.
----------------------
> > They won't be doing it for free (do they do ANYTHING for free?).
> Moto
> > already knows that they'll need to do it (if NPSPAC rebanding
> happens) and have
> > discussed it with Nextel.  It will be paid for by Nextel (a cost
> already accounted
> > for) and I've seen Bob Gurss more than just mention it at several
> APCO
> > conference seminars.  In addition, page 11 of the February 25,
> 2003 filing states as follows:
> >
> > "The Relocation Fund does include, however, reimbursement for the
> expenses of
> > equipment manufacturers in developing the firmware and other
> modifications
> > necessary to enable mobile and portable public safety and private
> wireless
> > legacy receivers to operate on the channels to which they will be
> retuned.  The
> > Consensus Parties recognize that certain legacy handset models
> will need new
> > operating software in order to be retuned from the old NPSPAC
> channels to the new
> > NPSPAC channels.  The incumbent relocation fund includes monies
> for
> > reimbursing manufacturers for the reasonable cost of these
> modifications or upgrades."
> >
> > Alan Tilles
------------------------------------

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Tue, 02 Sep 2003 19:18:22 -0400

Hmmmm........  That's very hypocritical of you. You did not mind executing a
personal attack on Robert Schwaninger, Esq. when referred to him as inferior
attorney, when you did not receive a quid pro quo.

[email-masked] wrote:

>  Questions are cool (personal attacks on the integrity of the participants is
> not).

------------------------------------------------------------------------------------

From:
        Entertain Law <[email-masked]>

10/5/2001 4:32 PM

 Subject:
        Re: [NEXTEL1] interference
     To:
        [email-masked]

I think that it would be extremely fair of me to
expect (and not have to ask for) a quid pro quo as a
courtesy. Obviously, you think that someone that
doesn't contribute on the board is a better attorney
(otherwise, why would you recommend an inferior one),
so I take that into consideration in my further
efforts.

Alan Tilles

-----------------------------------------------------------------------------------------------------------------

---

From: [email-masked]
Date: Tue, 02 Sep 2003 19:20:51 -0400

-------- Original Message --------
   From: [email-masked]
Subject: Re: Consensus Plan Time line is NOT a prompt solution.

In a message dated 9/2/2003 5:44:17 PM Eastern Daylight Time,
[email-masked] writes:

> I'm reminded of the act where a guy has a dozen plates spinning at the
> same time, dashing wildly from one thin wobbly support to the next in an
> attempt to prevent it all from becoming a worthless pile of trash.

Hey, I used to watch The Ed Sullivan Show, too!  "Goodnight, Eddie!"

>
> You are doing a good job of drawing out a lot of questions.

Questions are cool (personal attacks on the integrity of the participants is
not).  Good questions not only offers the opportunity to correct any
misunderstandings or lack of clarity on issues, but also allows any of us working
on it to have the opportunity to make sure that we didn't miss anything.  Such
questions, when properly raised, have resulted in several very significant changes
in the Proposal.  For example, in the most recent filing, Nextel agreed to modify
the Proposal to eliminate any distinction in the interference protection to be
afforded licensees at 859-860 MHz, compared with licensees below that.  This
aspect of the original Proposal was a major complaint of the UTC folks.  Now, all
licensees below 861 MHz will be afforded the same interference protection.  This
will have a major negative impact on how Nextel is able to deploy their systems,
by the way.  I was surprised that no one commented on this, since it was a very
major alteration, and one of direct benefit to non-public safety incumbents.
Other changes were made previously based upon parties legitimately bringing up
other issues.

BTW, while I understand your complaint about the length of time that this process
will take to complete (and there's no real value on my debating with you on "yes
it will", "no it won't") what IS important to note is that the geographic areas
where interference is most prevalent will be taken care of first.  Thus, to the
extent that Wyoming isn't rebanded until the end of whatever time frame that you
believe is the correct one, there won't be a lagging/nagging interference problem
jeopardizing some officer's life.

Alan

---

From: [email-masked]
Date: Wed, 03 Sep 2003 13:12:08 -0400

The 20 Mhz of 1.9 Ghz is worth $10B
All of Nextel's spectrum is not worth $10B.........

Just Auction off the 1.9 Ghz spectrum and cut Nextel out of the financial
equation.
At the June Congressional Hearing on the Hill an idea of using auction proceeds to

correct interference problems was suggested. Ed Thomas was asked to keep the
subcommittee appraised of future auctions.

[email-masked] wrote:

>  Perhaps a variation on this theme would be for Nextel to "sell" all of its 700,
> 800 and 900 MHz spectrum back to the FCC in exchange for 20 MHz of spectrum at
> 1.9 GHz. While it would not be 1:1 in all markets, it would be close and Nextel
> would receive 20 MHz of clean contiguous spectrum, which would be far more
> functional and valuable than what it presently holds. With approximately 10-15
> MHz of spectrum freed up in the 800 MHz band, the FCC could allocate an
> additional 5 MHz for public safety, 2.5 MHz for B/ILT and 5 MHz for SMR. Only
> the latter should need to be auctioned. Under such a scenario, Public safety
> (including NPSPAC) would be allocated channels 1-270, BILT would be allocated
> channels 271-400 and SMR would be allocated channels 401-720. The auction of
> excess spectrum for SMR use (the site-specific and EA licensees would receive
> spectrum on a 1:1 basis and only the excess would be auctioned. The funds from
> this auction could defray the cost of public safety and SMR (non-auction
> winners) moving. P. Waugh

---

From: [email-masked]
Date: Wed, 03 Sep 2003 13:00:41 -0400

-------- Original Message --------
From: jbarbour <[email-masked]>
Subject: Re: Consensus Plan Time line is NOT a prompt solution.

> a FCC R&O is issued. That assumes there will be;
<snip>
> new 800 MHz block owner wants to renegotiate the consensus plan.

This is why I feel the ONLY REAL solution to this is for Nextel to 
"sell" the spectrum they have licensed below 1Ghz back at what they paid 
for it (shame no one has a paper trail on all the under-the-table money 
that was involved...), and "buy" spectrum near the PCS allocation, and 
move ALL of their users up there. Then some of the vacated spectrum 
should be allocated to PS FREE (or at least REAL CHEAP), the rest can be 
"sold" to non-PS licensees if they wish to expand exisiting systems.
Then as time goes on, cellular carriers on 800 Mhz should also be 
vacated and moved up near the rest of the PCS spectrum.

<snip really good points>

> the consensus plan. It a relatively quick fix that will work.

Are you and I thinking on the same lines here, Jack?
<feelin' pretty good about myself if so ;c>

> I guess you could call this a "Balanced Consensus" plan.

rofl!

-- 
Jim

---

From: [email-masked]
Date: Wed, 3 Sep 2003 13:37:00 EDT

You have to give Nextel the PCS spectrum (or at least part of it) if you want 
to free up spectrum (supposedly a big plus of the Consensus Parties' 
proposal) and have at least some of the $3-$5 billion relocation cost of rebanding 
paid by an FCC auction. Everyone has to give something to get something. 

P. Waugh